DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #862

Cap nhat quy cach ki thuat PUR/2020/000989
01/25/2021 01:29 PM - Luc Tran Van

Status: Closed Start date: 01/25/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR, @DATE DATETIME

SET @DATE ='2020-12-14 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST DOC WHERE REQ_CODE ="PUR/2020/000989)
SELECT * FROM TR_REQUEST DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM TR_REQUEST_DOC_dt WHERE REQ_doc_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

--SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST DOC_DT SET DESCRIPTION =N'Binh thuy dién NC - EG3000' WHERE REQDT ID
~TRRDD0000255673'

History

#1 - 01/25/2021 05:31 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
